
{
  "alt-require": true,
  "attr-lowercase": true,
  "attr-no-duplication": true,
  "attr-unsafe-chars": true,
  "attr-value-double-quotes": false,
  "attr-value-not-empty": false,
  "doctype-first": true,
  "doctype-html5": true,
  "head-script-disabled": true,
  "href-abs-or-rel": false,
  "id-class-ad-disabled": true,
  "id-class-value": "dash",
  "id-unique": true,
  "inline-script-disabled": true,
  "inline-style-disabled": true,
  "space-tab-mixed-disabled": "space2",
  "spec-char-escape": true,
  "src-not-empty": true,
  "style-disabled": true,
  "tag-pair": true,
  "tag-self-close": false,
  "tagname-lowercase": true,
  "title-require": true
}